	function load0() {
		var load0 = window.open("list2/k/1",'','scrollbars=no,menubar=no,height=600,width=800,resizable=yes,toolbar=no,location=no,status=no');
	}

	function load1() {
		var load1 = window.open("list2/k/1",'','scrollbars=no,menubar=no,height=600,width=800,resizable=yes,toolbar=no,location=no,status=no');
	}

